Categories
Nginx

Security : Nginx 1.4.6, for Wheezy and Squeeze

Nginx 1.4.6 has been released on March 4th 2014, fixing client_max_body_size when used with chunked transfer encoding and a segfault when proxying WebSocket connections. More info in the changelog.

As a consequence, Dotdeb’s packages of Nginx 1.4.6 are now available for both Debian 7.0 “Wheezy” and Debian 6.0 “Squeeze” (amd64/i386), with some extra changes :

  • nginx-auth-ldap is now available in nginx-extras,
  • modules have been updated.

As usual, if you want to know which module has been included in each Nginx flavor, you just have to look at this document.

1 reply on “Security : Nginx 1.4.6, for Wheezy and Squeeze”

Comments are closed.